Build #3 for clckwrks-0.18.2

[all reports]

Package clckwrks-0.18.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-10-07 03:06:44.3643 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: clckwrks (user goal)
rejecting: clckwrks-0.23.10, 0.23.9, 0.23.8, 0.23.7, 0.22.4, 0.22.3, 0.22.2,
0.22.1, 0.22.0, 0.21.1, 0.21.0, 0.20.2, 0.20.1, 0.20.0, 0.19.3, 0.19.2,
0.19.1, 0.19.0, 0.18.3 (global constraint requires ==0.18.2)
trying: clckwrks-0.18.2
trying: base-4.8.1.0/installed-4f7... (dependency of clckwrks-0.18.2)
trying: web-routes-th-0.22.3 (dependency of clckwrks-0.18.2)
trying: template-haskell-2.10.0.0/installed-90e... (dependency of
web-routes-th-0.22.3)
trying: pretty-1.1.2.0/installed-293... (dependency of
template-haskell-2.10.0.0/installed-90e...)
next goal: time (dependency of clckwrks-0.18.2)
rejecting: time-1.5.0.1/installed-c20..., 1.5.0.1, 1.5 (conflict: clckwrks =>
time>=1.2 && <1.5)
rejecting: time-1.4.2, 1.4.1, 1.4.0.2, 1.4.0.1, 1.4 (conflict: pretty =>
deepseq==1.4.1.1/installed-8fb..., time => deepseq>=1.1 && <1.4)
rejecting: time-1.3, 1.2.0.5, 1.2.0.4, 1.2.0.3, 1.2.0.2, 1.2.0.1, 1.2
(conflict: base==4.8.1.0/installed-4f7..., time => base>=4 && <4.7)
rejecting: time-1.1.4, 1.1.3, 1.1.2.4, 1.1.2.3, 1.1.2.2, 1.1.2.1, 1.1.2.0, 1.0
(conflict: clckwrks => time>=1.2 && <1.5)
Backjump limit reached (change with --max-backjumps).